/* iCheck plugin Minimal skin, black
----------------------------------- */

.icheckbox_minimal,
.iradio_minimal {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 12px;
    height: 12px;
    background: url(minimal_small.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_minimal {
    background-position: 0 0;
}
    .icheckbox_minimal.hover {
        background-position: -20px 0;
    }
    .icheckbox_minimal.checked {
        background-position: -40px 0;
    }
    .icheckbox_minimal.disabled {
        background-position: -60px 0;
        cursor: default;
    }
    .icheckbox_minimal.checked.disabled {
        background-position: -80px 0;
    }

.iradio_minimal {
    background-position: -95px 0;
}
    .iradio_minimal.hover {
        background-position: -72px 0;
    }
    .iradio_minimal.checked {
        background-position: -83px 0;
    }
    .iradio_minimal.disabled {
        background-position: -96px 0;
        cursor: default;
    }
    .iradio_minimal.checked.disabled {
        background-position: -107px 0;
    }
